/* =WordPress Core
-------------------------------------------------------------- */
@media only screen and (min-width: 1024px) {
	.logged-in.admin-bar #header{top:32px;}
}
.blockquote p{margin:0;}
.home .holder .post .link {
    display: inline-block;
    margin: 0 0 10px 10px;
}
.home .holder .post p{display: inline;}
.ttl a{color:#021E2F}